StableOps
API 参考

创建 Agent 会话

为当前组织和环境创建 StableOps Agent 会话,取得会话身份后发起受控工具动作,并将后续操作关联到同一记录。会话与策略按组织和环境隔离,审批记录不等于实际链上付款结果。接入方应核对工具参数、当前授权与执行状态,保留可追踪的业务记录并限制敏感操作。

POST/v1/agent/sessions

Authorization

bearerAuth
AuthorizationBearer <token>

Paste your API key from the dashboard.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/v1/agent/sessions" \  -H "Content-Type: application/json" \  -d '{}'
{
  "id": "string",
  "label": "string",
  "created_at": "string",
  "expires_at": "string",
  "revoked_at": "string"
}
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}

这篇文档怎么样?

最后更新